Subject: India Help
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 12 Apr 2001 10:47:00 -0700 (PDT)

Steve,

As you are well aware, we are facing a lot of things happening fast in India. 
We are using several parts of your team, and are very pleased with most. I 
want to mention a couple of areas, HR and Security.

1. HR: I heard that some folks in Houston had raised concerns about the 
quality of the India HR team and their preparedness. The HR team is doing an 
outstanding job and I wanted you to hear that from me. Once we realized we 
had a major issue on our hand, and I received clearance from Rebecca and Jim 
to bring some HR folks into the loop, HR had someone on a plane within 20 
hours of my first call. We have always had great HR support through Drew 
Lynch and Bob Sparger, helping our team led by Sandip Malik, and this time 
Scott Gilchrist has joined in and helped as well. But the two workhorses have 
been Bob and Sandip. Bob got on a plane immediately and came over, and he and 
Sandip have been working around the clock so that we are much better prepared 
now than we were just a couple of days back. We really relied heavily on HR, 
and Drew had his team there for us.

2. PR: top notch team of John Ambler and Johan Zaayman, working with and 
supporting Jimmy Mogal on the ground. Johan and Jimmy have been a strong team 
on the ground, and John has provided leadership and all coordination with 
Houston. Great efforts and productive work.

3. Security: This area has not worked as well, and if you ever want feedback 
on our one-time experience with this group, I will provide it. I don't have 
any idea who is in charge from Enron's perspective here. There are 2 groups 
headed this way. Mike Hicks will arrive Thursday night, and Mike has informed 
us that he will be leading all security efforts. Jim Rountree is apparently 
travelling with Mike, and Don Hawkins sent me an e-mail earlier today telling 
me that Don has instructed Jim that Jim is in charge of coordinating our 
security. John Brindle has sent me an e-mail saying that you have asked him 
to coordinate and help in the ongoing efforts, and John is sending 3 people 
over arriving Saturday night. First, we are very happy to have the help, but 
I just hope that Mike, Jim and John know which of the three are in charge. If 
you could just let me know who you want to be in charge, we will coordinate 
with that person.

On a side note, the people who have really been helpful were brought in 
through Drew Lynch of Europe HR. They are Jim Roth and Dave Lawler, both of 
whom work for John Sherriff. They had a great attitude, were willing to work 
day and night and were planning on coming to coordinate until Mike decided he 
would come.

At Mike's earlier suggestion, we engaged Hill & Associates to help on 
security. Because I was having to meet with them 3 to 4 times per day, I 
asked Jane Wilson to help coordinate all our security efforts. Jane has done 
a fantastic job in an impossibly short time frame. The tasks she has been 
overseeing include coordinating with Hill & Associates, removing (in a lowkey 
yet rush manner) over 400 boxes of files and documents and getting them 
through customs and to Europe, removing 2 container truck loads of files from 
the Dabhol site and getting them out of the country, and overseeing a 
complete security check and file removal of all our electronic files from 
servers, desktops and laptops. In addition, she has coordinated security for 
all expats and families as well as worked with EOGIL expats and Anthony 
Duenner of EBS Asia.

Again, we appreciate all the help. 

Wade